{
  "id": 5625232,
  "name": "Johnson Brothers, appellees, v. Herman Vierke, appellant",
  "name_abbreviation": "Johnson Bros. v. Vierke",
  "decision_date": "1934-02-23",
  "docket_number": "Gen. No. 8,710",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 315,
    "ocr_confidence": 0.501,
    "sha256": "3e76807eda1ce42c0f8ea2c0f627931feb66171310cf0eb262056b728766cdfe",
    "simhash": "1:afe994c677292662",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Johnson Brothers, appellees, v. Herman Vierke, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "Roy R. Phillips and Charles G. Seidel, for appellant. Harvey Gunsul and Olney C. Allen, for appellees."
    ],
    "corrections": "",
    "head_matter": "Johnson Brothers, appellees, v. Herman Vierke, appellant.\nGen. No. 8,710.\nOpinion filed January 19, 1934.\nModified opinion filed February 23, 1934.\nRoy R. Phillips and Charles G. Seidel, for appellant. Harvey Gunsul and Olney C. Allen, for appellees."
  },
  "file_name": "0634-01",
  "first_page_order": 694,
  "last_page_order": 694
}
